Anki Desktop Add on

I just downloaded Anki (version 2.1.30) and when I try and add on Image occlusion (or any of the other add ons) it comes up with an error message saying:
“One or more errors occurred: 1374772155: Invalid code, or add-on not available for your version of Anki.”
I’m not sure how to fix this and any help would be appreciated :slight_smile:

I’m able to install the Image Oclussion add-on successfully using this code.
Double-check your Anki version or disable add-ons by holding the shift key when starting Anki and try again.